{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Outlook бағдарламасын жаңарту үшін қайта іске қосу",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook бағдарламасы хабарландыру аймағында іске қосылды",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Өнімділікті қадағалауды бастау",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Өнімділікті қадағалауды тоқтату",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Өнімділік мониторын қосу",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Өнімділікті қадағалауды 1 минут жазу",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Қадағалауды жазу…",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Желілік қадағалауды бастау",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Желіні қадағалауды тоқтату",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Жадты қадағалауды бастау",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Жадты қадағалауды тоқтату",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Үйінді лездік суретін жасау",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Үйінді лездік суреті жасалуда...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Қоқыс жинау",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Қоқыс жиналып жатыр...",
  "idSystemTrayPopupMenuMinimizeTitle": "Қайырғанда жасыру",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook бағдарламасы кішірейтілді",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook терезесі кішірейтілгенде, осы белгішені басып, оны қайтадан қалпына келтіруге болады.",
  "idSystemTrayNotificationTitleRestartRecommended": "Қайта іске қосу ұсынылады",
  "idSystemTrayNotificationMessageRestartRecommended": "Сеанс әдеттен тыс үлкен көлемдегі жадты тұтынады. Outlook бағдарламасын қайта іске қосу үшін осы жерді басыңыз.",
  "idSystemTrayNotificationTitleContactSupport": "Қолдау көрсету қызметіне хабарласуды қарастырыңыз",
  "idSystemTrayNotificationMessageContactSupport": "Outlook бағдарламасында бұрын жад жетіспеушілігі мәселесі туындады. Бұл туралы Анықтама | Қолдау көмегімен хабарлау арқылы бізге көмектесіңіз.",
  "idSystemTrayNotificationTitleCollectingLogs": "Журналдар жиналуда",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook журналдарды жинауда. Қысқа уақыттан кейін жаңа терезеде zip файлын күтіңіз.",
  "idSystemTrayPopupMenuQuitTitle": "Шығу",
  "idSystemTrayPopupMenuQuitTitle.comment": "Жүйелік науа қалқымалы терезесіндегі шығу опциясының мәтіні",
  "idSystemTrayPopupMenuStorePromptTitle": "Бағдарлама ішіндегі дүкен шолуы сұрауы",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Іштей пайдаланылатын жүйелік науа қалқымалы терезесіндегі дүкен сұрау параметріне арналған мәтін",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Журналдарды жинау",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Жүйелік науа қалқымалы терезесіндегі сурет түсіру опциясының мәтіні",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Жиналуда...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Жүйелік науа қалқымалы терезесіндегі сурет түсіру опциясының мәтіні",
  "idInstallerOfflineMessage": "Жалғастыру үшін интернетке қосылыңыз.",
  "idInstallerOfflineMessage.comment": "Орнатуды жалғастыру үшін желілік байланыс қажет екендігі туралы пайдаланушыға хабарлайтын орнату құралындағы мәтін",
  "idInstallerOfflineCancelButtonText": "Бас тарту",
  "idInstallerOfflineCancelButtonText.comment": "Орнатуды жалғастыру үшін пайдаланушыға желілік байланыс қажет екенін хабарлайтын хабардың астында көрсетілетін бас тарту түймешігі",
  "idrestartOutlookPromptTitle": "Outlook бағдарламасын қайта іске қосу",
  "idrestartOutlookPromptMessage": "Жалғастырмас бұрын жұмысыңызды сақтаңыз.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Арнайы мүмкіндіктер",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Бағдарлама кэшінің ішкі құрамдастары",
  "idSystemTrayPopupMenuBlobInternalsTitle": "BLOB-тың ішкі құрамдастары",
  "idSystemTrayPopupMenuFlagsTitle": "Жалаушалар",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Гистограммалар",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB-дің ішкі құрамдастары",
  "idSystemTrayPopupMenuInspectTitle": "Тексеру",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Мультимедиалық ішкі элементтер",
  "idSystemTrayPopupMenuTracingTitle": "Қадағалау",
  "idSystemTrayPopupMenuSurfTitle": "Соқпа толқын",
  "idSystemTrayPopupMenuPolicyTitle": "Саясат",
  "idNavigationBlockedDueToZone": "Outlook бағдарламасы интернет аймағы файлдарының сілтемелеріне қатынасты блоктады",
  "idSystemTrayPopupMenuTaskManagerTitle": "Шолғыштың тапсырмалар диспетчері",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Қызмет көрсететін қызметкердің ішкі деректері",
  "idSystemTrayNotificationTitleNotifySafeMode": "Қауіпсіз режим",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook бағдарламасы функциялар шектеулі қауіпсіз режимде.",
  "idSafeModeNotificationTitle": "Outlook қауіпсіз режимі",
  "idSafeModeWarningMessage": "Outlook бағдарламасы 1 күннен кейін қайта іске қосылады. Барлық жұмысты сақтаңыз.",
  "idSafeModeRestartWarningMessage": "Outlook бағдарламасы 2 минуттан кейін қайта іске қосылады. Барлық жұмысты сақтаңыз.",
  "idSafeModeRestartMessage": "Outlook бағдарламасы қайта іске қосылуда.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Қалпына келтіру режимі",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook бағдарламасы қалпына келтіру режимінде, кейбір функциялар шектеулі болады.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Диагностиканы қадағалау басталды",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Диагностиканы қадағалау аяқталды",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Өнімділікті қадағалау басталды",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Өнімділікті қадағалау аяқталды",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Өнімділікті уақыт бойынша қадағалау 1 минутқа қосылды",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Жад күйінің лездік суретінің көшірмесі алынып жатыр. Бағдарлама қысқа уақытқа жауап бермеуі мүмкін.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Жад күйінің лездік суретінің көшірмесі аяқталды",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Желіні қадағалау басталды",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Желіні қадағалау аяқталды",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 журналдарын жинауды бастау",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 журналдарын жинауды тоқтату",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 журналдарын жинауды бастау",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 журналдарын жинауды аяқтау",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW қадағалауын бастау",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW қадағалауын тоқтату",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW қадағалауы басталды",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW қадағалауы аяқталды",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW қадағалауын іске қосу (әкімші ретінде іске қосу)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW қадағалау әкімші артықшылықтарын талап етеді. Outlook бағдарламасын әкімші ретінде қайта іске қосыңыз."
}